#footer {
	text-align: center;
	padding: 3px;
}
div.module {
	margin-bottom: 0px;
	padding-bottom:10px;
	width:100%;
	text-align:left;
}

div.module_text {
	margin-bottom: 0px;
	padding-bottom:10px;
	width:100%;
	text-align:left;
}

div.module_menu {
	margin-bottom: 0px;
	padding-bottom:10px;
	width:100%;
	text-align:left;
}
table.moduletable td {
	font-size: 11px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder {
  padding: 2px;
  width:96%;
}
moduletable-Banners {
	text-align:center;
}
.sectiontableheader {
  font-weight: bold;
  background-color:#CCCCCC;
  padding: 4px;
  height:20px;
}
div.leftmod h3, div.rightmod h3  {
	background-image: url(../images/bac_h3.png);
	background-position:left center;
	background-repeat:no-repeat;
	color:#FFFFFF;
	text-align: left;
	padding-left: 15px;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	font-family:Tahoma;
	margin-top:0px;
	margin-bottom:2px;
}
div.bot h3{
	background-image:url(../images/dot.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	font-family:Tahoma;
	color:#51678F;
	text-align: left;
	padding-left: 5px;
	margin-top:0px;
	margin-bottom:2px;
}
div.user h3{
	background-image:url(../images/dot.png);
	background-repeat:repeat-x;
	background-position:bottom left;
	height: 25px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	font-family:Tahoma;
	color:#51678F;
	text-align: left;
	padding-left: 5px;
	margin-top:0px;
	margin-bottom:2px;
}
